| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Public Member Functions | List of all members
Ogre::LodInputProviderBuffer Class Reference

`#include <OgreLodInputProviderBuffer.h>`

Inheritance diagram for Ogre::LodInputProviderBuffer:
[legend]

## Public Member Functions
| LodInputProviderBuffer (MeshPtr mesh)
virtual void | initData (LodData *data)
| Called when the data should be filled with the input. More...

## Constructor & Destructor Documentation

## ◆ LodInputProviderBuffer()

Ogre::LodInputProviderBuffer::LodInputProviderBuffer | ( | MeshPtr | mesh | ) |

## Member Function Documentation

## ◆ initData()

virtual void Ogre::LodInputProviderBuffer::initData | ( | LodData * | data | ) |
| virtual

Called when the data should be filled with the input.

Implements Ogre::LodInputProvider.

The documentation for this class was generated from the following file:

- OgreLodInputProviderBuffer.h